## ses-common 3.0.0.020netbook0natick3

=== debian/changelog ===
ses-common (3.0.0.020netbook0natick3) hardy; urgency=low

  * Rename system.conf to system-local.conf so it does not conflict with
    dbus's system.conf.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 02 Dec 2008 16:22:41 +0000

ses-common (3.0.0.020netbook0natick2) hardy; urgency=low

  * Change permissions of libACE.so.5.4.7 and libACE_SSL.so.5.4.7 to 755 so
    easy-network-edu's ugly postinst doesn't have to
  * Handle all post-install permission changes in debian/rules rather than in
    debian/postinst
  * Handle link creation using debian/links rather than in debian/postinst
  * Removed unnecessary pre/post install/rm scripts

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 01 Dec 2008 22:11:27 +0000

ses-common (3.0.0.020netbook0natick1) hardy; urgency=low

  * Intel drop for Edu build

 -- Lily <lifengx.wang@intel.com>  Fri, 28 Nov 2008 09:14:25 +0000
