=== debian/control ===
Source: ses-common
Section: utils
Priority: optional
Maintainer: Lily <lifengx.wang@intel.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: ses-common
Architecture: lpia
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtcore4, libqtgui4, libqt4-network, libqt4-svg, libqt4-xml
Description: SES for CMPC
