=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

binary-predeb/ses-common::
	# These file permission changes are ugly but are needed by Intel
	# as they do not follow debian policy
	chmod -R 777 debian/ses-common/etc/SES/*
	chmod a+x debian/ses-common/usr/lib/libACE*
